@charset "utf-8";
/* BROWSER-RESET
--------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dotted #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

img {
  vertical-align: top; }

/* BASE-SET
--------------------------------------------------------- */
body, input, select, textarea {
  font: 13px/1.231 "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif; }

* html body {
  font-size: small;
  /* for IE6 */ }

*:first-child + html body {
  font-size: small;
  /* for IE7 */ }

* html table {
  font-size: 100%;
  /* for IE6 table */ }

input {
  font-size: 100%; }

/* CLEAR-FIX */
.clear {
  clear: both; }

.clfix:after {
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
  content: "."; }

*:first-child + html .clfix {
  min-height: 1%;
  display: inline-block; }

/* Hides from IE6/IE Mac \*/
* html .clfix {
  height: 1%; }

.clfix {
  display: block; }

/* End hide from IE6/IE Mac */
.clfix {
  clear: both; }

/*dw*/
.clfix {
  overflow: hidden; }

/* OTHERS
--------------------------------------------------------- */
/*text align*/
.center {
  text-align: center; }

/*margin*/
.m_bottom5px {
  margin-bottom: 5px !important; }

.m_top0 {
  margin-top: 0 !important; }

.m_top3px {
  margin-top: 3px !important; }

/*link*/
a {
  color: #1e92c2;
  text-decoration: none; }

a:hover {
  color: #00b4ff;
  text-decoration: underline; }

a:visited {
  color: #005173; }

/* Structure
--------------------------------------------------------- */
body {
  border-top: 4px solid #c3c3c3;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5; }

/*header*/
#header {
  height: 79px;
  width: 100%;
  max-width: 961px;
  padding: 17px 0 0;
  margin: 0 auto; }

#header h1 {
  float: left;
  width: 223px; }

.header_nav {
  float: right;
  width: 309px; }

.header_nav ul {
  float: right;
  margin: 0 0 25px; }

.header_nav ul li {
  float: left; }

#header input[type="text"] {
  height: 22px;
  width: 180px;
  padding: 0 5px;
  border: 1px solid #b9b9b9; }

#header input[type="button"] {
  height: 26px;
  width: 98px;
  margin: 0 0 0 10px;
  background: url(../images/common/btn/search_btn.png) no-repeat;
  border-style: none;
  cursor: pointer; }

#header input[type="button"]:hover {
  background: url(../images/common/btn/search_btn_on.png) no-repeat; }

/*nav*/
#nav {
  width: 100%;
  background: #f08201;
  box-shadow: 0 3px 9px #cdcdcd, 0 -3px 7px #ebebeb;
  behavior: url("PIE.htc"); }

#nav ul {
  z-index: 999999; }

#nav #menu {
  height: auto;
  max-width: 961px;
  width: 100%;
  margin: 0 auto; }

#nav #menu li {
  float: left;
  list-style: none; }

#nav #menu li li {
  float: none; }

#menu ul.sub {
  display: none;
  position: absolute;
  width: 15%;
  padding: 0;
  margin: 1px 0 0;
  border-top: 1px solid #ffe7d5;
  border-right: 1px solid #ffe7d5;
  border-left: 1px solid #ffe7d5; }

#menu ul.sub li {
  line-height: 1.5; }

#menu ul.sub li a {
  display: block;
  padding: 10px 10px 8px 20px;
  color: #fff;
  text-decoration: none;
  background: #f08201 url(../images/common/list02.png) no-repeat 10px center;
  border-bottom: 1px solid #ffe7d5; }

#menu ul.sub li a:hover, #menu ul.sub li a.on {
  background: #ff9e2c url(../images/common/list02.png) no-repeat 10px center; }

#nav_sm ul.sub {
  display: none;
  margin: 0px 0 0 20px; }

#nav_sm ul li:hover ul {
  display: block; }

#nav_sm ul.sub li {
  list-style-type: none; }

#nav_sm ul.sub li a {
  display: block;
  padding: 10px 10px 8px 20px;
  color: #fff;
  text-decoration: none;
  background: #f08201 url(../images/common/list02.png) no-repeat 10px center; }

#nav_sm ul.sub li a:hover {
  background: #ff9e2c url(../images/common/list02.png) no-repeat 10px center; }

#nav_sm {
  display: none;
  width: 100%; }

/*contents*/
#contents {
  width: 100%;
  max-width: 961px;
  padding: 22px 0 24px;
  margin: 0 auto; }

/*footer*/
#footer {
  height: 76px;
  width: 100%;
  background: url(../images/common/bg_footer.gif) repeat-x 0 bottom; }

.f_box {
  width: 100%;
  max-width: 961px;
  padding: 0;
  margin: 0 auto; }

.page_top {
  float: right; }

.copyright {
  clear: both;
  padding: 27px 0 0;
  text-align: center; }

/* main
--------------------------------------------------------- */
/*pankuzu*/
.topicpath {
  margin: -8px 0.3em 10px;
  font-size: 93%; }

.topicpath li {
  display: inline;
  padding: 0 0 0 10px;
  margin: 0 8px 0 0;
  background: url(../images/common/list07.png) no-repeat 0 center; }

.topicpath li:first-child {
  padding: 0;
  background: none; }

/*title*/
/* 
.main h1 { padding: 12px 5px 6px; margin: 0 0 20px; color: #545454; font-size: 153.9%; font-weight: bold; background: url(../images/common/bg_line.png) repeat-x 0 0; border-bottom: 1px solid #a5a5a5; }
.main h2 { padding: 8px 8px 6px 15px; margin: 0 0 0px 0; color: #424242; background: #f3f3f3 url(../images/common/bg_h2.png) repeat-y 0px 0px; }
.main h3 { padding: 0 8px 0 20px; margin: 20px 0; color: #424242; font-size: 108%; background: url(../images/common/bg_h3.png) no-repeat 0 0; }
.main h4 { padding: 0 0 0 20px; margin: 20px 0; }
 */
/*serch_box*/
.serch_box {
  padding: 6px 0 12px;
  margin: 0 0 12px;
  background: #fff;
  border: 1px solid #b9b9b9;
  border-radius: 4px;
  behavior: url("PIE.htc"); }

.main .portlet-body .serch_box h2 {
  padding: 0 0 0 8px;
  margin: 0 0 10px;
  border-bottom: 1px dotted #3b3b3b; }

.serch_box h2 {
  padding: 0 0 0 8px;
  margin: 0 0 10px;
  border-bottom: 1px dotted #3b3b3b; }

.serch_box dd {
  display: none; }

.serch_box ul {
  width: 100%;
  padding: 0 6px;
  margin: 12px 0 0 20px;
  font-size: 93%; }

.serch_box ul li {
  margin: 0 0 0 1.9em;
  text-indent: -1.9em; }

.serch_box p {
  width: 100%;
  margin: 0 10px; }

.serch_box input[type="text"] {
  display: block;
  float: left;
  height: 18px;
  width: 73%;
  padding: 0 5px;
  margin: 0;
  border: 1px solid #b9b9b9; }

.serch_box .buttom02 {
  display: block;
  height: 20px;
  width: 19px;
  padding: 0;
  margin: 0;
  background: url(../images/common/btn/bg_buttom02.png) no-repeat;
  border: none;
  cursor: pointer; }

/*text*/
/* .main p { padding: 0 10px; margin: 0 0 1em 1em; color: #424242; text-indent: 1em; } */
/*list*/
.main ul {
  padding: 0 10px;
  margin: 0 0 1em 3em;
  color: #424242;
  list-style: url(../images/common/list08.png) outside; }

.main ul li {
  margin: 0 0 0.5em; }

.main ol {
  padding: 0 10px;
  margin: 0 0 1em 3.2em;
  color: #424242; }

.main ol li {
  margin: 0 0 0.5em; }

.main .nolistimg {
  list-style: none; }

/*indent*/
.main .indent1 {
  padding-left: 2em;
  margin: 0 0 1em 1.5em;
  text-indent: -1.5em; }

.main .indent2 {
  padding-left: 3em;
  margin: 0 0 1em 1.5em;
  text-indent: -1.5em; }

.main .indent3 {
  padding-left: 4em;
  margin: 0 0 1em 1.5em;
  text-indent: -1.5em; }

/*float*/
.main .fl_img {
  float: left;
  margin: 0 1em 1em 0; }

.main .fr_img {
  float: right;
  margin: 0 0 1em 0; }

/*btn pdf*/
.main .pdf {
  width: 60%;
  padding: 0;
  margin: 0 auto 1em auto;
  font-size: 93%;
  text-align: center; }

.main .pdf a {
  display: block;
  position: relative;
  padding: 15px 42px 13px 16px;
  color: #fff;
  text-decoration: none;
  background: url(../images/common/bg_pdf.png); }

.main .pdf a:after {
  content: url(../images/common/pdf.png);
  position: absolute;
  top: 0;
  right: 10px; }

.main .pdf a:hover {
  background: url(../images/common/bg_pdf_on.png); }

/*table*/
table {
  width: 95%;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  border: 1px solid #b9b9b9; }

.tbl {
  width: 70%;
  margin: 1em auto;
  border: 1px solid #b9b9b9; }

.tbl2 {
  width: auto;
  margin: 1em auto;
  border: 1px solid #b9b9b9; }

table tr th {
  padding: 8px 8px 6px 8px;
  font-weight: bold;
  text-align: left;
  background: #fafafa;
  border: 1px solid #b9b9b9;
  vertical-align: middle; }

table tr td {
  padding: 8px 8px 6px 8px;
  border: 1px solid #b9b9b9; }

.sm {
  display: none; }

/* side
--------------------------------------------------------- */
.side {
  float: left;
  width: 22.9%;
  display: block; }

.side_nav {
  padding: 5px 0 0;
  margin: 0 0 10px;
  background: url(../images/common/bg_line.png) repeat-x 0 0; }

.side_nav li {
  margin: 0 0 1px; }

.side_nav li:last-child {
  padding: 0 0 1px;
  background: url(../images/common/bg_line2.png) repeat-x 0 bottom; }

.side_nav li a {
  display: block;
  padding: 10px 10px 8px 23px;
  color: #232323;
  background: #e7e7e7 url(../images/common/list09.png) no-repeat 10px center;
  text-decoration: none; }

.side_nav li a:hover, .side_nav li a.on {
  background: #c6c6c6 url(../images/common/list09.png) no-repeat 10px center; }

.login_box {
  margin: 10px 0; }

.login {
  padding: 12px 12px 3px 12px;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  border-left: 1px solid #b9b9b9; }

.side input[type="text"] {
  height: 18px;
  width: 54%;
  padding: 0 5px;
  margin: 0 0 0 8px;
  border: 1px solid #b9b9b9; }

.side input[type="password"] {
  height: 18px;
  width: 54%;
  padding: 0 5px;
  margin: 0 0 3px 8px;
  border: 1px solid #b9b9b9; }

.login .in {
  clear: both;
  height: 26px;
  width: 122px;
  max-width: 122px;
  background: url(../images/common/btn/btn_login.png) no-repeat;
  border: none;
  cursor: pointer; }

.side .in:hover {
  background: url(../images/common/btn/btn_login_on.png) no-repeat; }

.login p {
  margin-bottom: 5px; }

.logout {
  padding: 12px 12px 5px 12px;
  font-size: 93%;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  border-left: 1px solid #b9b9b9; }

.logout .name {
  margin-left: 6em;
  margin-bottom: 5px;
  text-indent: -6em; }

.logout .member {
  height: 32px;
  width: 172px;
  border: none;
  cursor: pointer;
  background: url(../images/common/btn/btn_member.png) no-repeat; }

.logout .member:hover {
  background: url(../images/common/btn/btn_member_on.png) no-repeat; }

.logout .out {
  height: 24px;
  width: 122px;
  background: url(../images/common/btn/btn_logout.png) no-repeat;
  border: none;
  cursor: pointer; }

.logout .out:hover {
  background: url(../images/common/btn/btn_logout_on.png) no-repeat; }

.logout p {
  margin-bottom: 3px; }

.side .info li {
  margin: 0 0 10px; }

.side .contact {
  background: #f5f5f5;
  padding: 0 0 5px;
  color: #333;
  font-size: 93%; }

.side .contact p {
  padding: 0 12px;
  margin: 1em 0; }

/* main top
--------------------------------------------------------- */
.main {
  float: right;
  width: 74.9%;
  display: block; }

/*lbox*/
/* レイアウトのカラムを2に変更したため、.main .lboxのwidthの指定を削除しました shimmuura */
.main .lbox {
  float: left; }

.main .lbox h2 {
  clear: both;
  padding: 0;
  margin: 0;
  background: url(none); }

.lbox dl.clfix {
  padding: 6px 6px 4px;
  color: #424242;
  border-bottom: 1px dotted #3b3b3b; }

.lbox dl dt.info {
  float: left;
  width: 20%; }

.lbox dl .news {
  padding: 0 0 0 18px;
  background: url(../images/common/list03.png) no-repeat 0 2px; }

.lbox dl .info {
  padding: 0 0 0 18px;
  background: url(../images/common/list04.png) no-repeat 0 2px; }

.lbox dl .trend {
  padding: 0 0 0 18px;
  background: url(../images/common/list05.png) no-repeat 0 2px; }

.lbox dl dd {
  float: right;
  width: 76%; }

.lbox .btn {
  float: right;
  padding: 0;
  margin: 0 0 10px; }

/*rbox*/
.main .rbox {
  float: right;
  width: 32%;
  padding: 0;
  border-bottom: 3px solid #a3a3a3; }

.main .rbox h2 {
  clear: both;
  padding: 7px 2px 5px;
  margin: 0;
  color: #1e1e1e;
  border-top: 3px solid #a3a3a3;
  border-bottom: 3px solid #a3a3a3;
  background: url(none); }

.main .rbox ul {
  padding: 0 4px;
  margin: 0; }

.main .rbox ul li {
  padding: 7px 0 7px 18px;
  border-bottom: 1px dotted #a3a3a3;
  background: url(../images/common/list06.png) no-repeat 0 10px;
  list-style: none; }

.main .rbox ul li:last-child {
  border: none; }

@media screen and (max-width: 1000px) {
  img {
    max-width: 100%;
    height: auto;
    width: auto; }

  /*header*/
  #header {
    height: auto;
    width: 96%;
    padding: 10px; }

  #contents {
    width: 96%;
    padding: 22px 10px 24px; }

  /*nav*/
  #nav #menu {
    height: auto;
    width: 96%;
    padding: 0 10px; }

  /* 2018.5.28 shimmura start */
  #nav #menu .nav01 {
    width: 4.6%;
    height: auto; }

  #nav #menu .nav02 {
    width: 11.5%;
    height: auto; }

  #nav #menu .nav03 {
    width: 15.2%;
    height: auto; }

  #nav #menu .nav04 {
    width: 13.6%;
    height: auto; }

  #nav #menu .nav05 {
    width: 10.5%;
    height: auto; }

  #nav #menu .nav06 {
    width: 8.6%;
    height: auto; }

  #nav #menu .nav07 {
    width: 13.1%;
    height: auto; }

  #nav #menu .nav08 {
    width: 14.2%;
    height: auto; }

  #nav #menu .nav09 {
    width: 8.4%;
    height: auto; }

  /* 2018.5.28 shimmura end */
  .lbox dl dt {
    float: none;
    width: 95%; }

  .lbox dl dd {
    float: none;
    width: 95%;
    padding: 0 0 0 18px; }

  .serch_box ul {
    width: 80%; }

  .serch_box p {
    width: 80%; }

  .serch_box input[type="text"] {
    width: 67%; } }
@media screen and (max-width: 860px) {
  .logout .member {
    height: 23px;
    width: 125px;
    border: none;
    cursor: pointer;
    background: url(../images/common/btn/btn_member3.png) no-repeat; }

  .logout .member:hover {
    background: url(../images/common/btn/btn_member3_on.png) no-repeat; }

  .serch_box p {
    width: 75%; }

  .serch_box input[type="text"] {
    width: 59%; }

  .serch_box ul {
    width: 73%;
    padding: 0; } }
/* Tablet Portrait (768px) */
@media screen and (max-width: 768px) {
  img {
    max-width: 100%;
    height: auto;
    width: auto; }

  /*nav*/
  #nav #menul {
    height: auto;
    width: 89%;
    padding: 0 10px; }

  /*contents*/
  .login {
    text-align: left;
    padding: 12px 8px; }

  .side .login input[type="text"] {
    height: auto;
    width: 80%; }

  .side .login input[type="password"] {
    height: auto;
    width: 80%; }

  .main h2 img {
    width: 100%; }

  .main .pdf a {
    width: 83%;
    margin: 0 0 1em 1em; }

  table, .tbl, .tbl2 {
    width: 95%;
    margin: 0 0 1em 1em; }

  .main .lbox {
    float: none;
    width: 100%; }

  .main .rbox {
    float: none;
    width: 100%; }

  .serch_box p {
    width: 98%;
    padding: 0 5px;
    margin: 0; }

  .serch_box input[type="text"] {
    width: 55%; }

  .serch_box ul {
    width: 75%;
    padding: 0 5px;
    margin: 10px 0 0; }

  /* 2018.5.29 shimmura start */
  .aui-dialog {
    -webkit-overflow-scrolling: touch; }

  /* 2018.5.29 shimmura end */ }
@media screen and (max-width: 700px) {
  .login .in {
    height: 19px;
    width: 90px;
    background: url(../images/common/btn/btn_login2.png) no-repeat;
    border: none;
    cursor: pointer; }

  .login .in:hover {
    background: url(../images/common/btn/btn_login2_on.png) no-repeat; }

  .logout .member {
    height: 17px;
    width: 90px;
    border: none;
    cursor: pointer;
    background: url(../images/common/btn/btn_member2.png) no-repeat; }

  .logout .member:hover {
    background: url(../images/common/btn/btn_member2_on.png) no-repeat; }

  .logout .out {
    height: 18px;
    width: 90px;
    background: url(../images/common/btn/btn_logout2.png) no-repeat;
    border: none;
    cursor: pointer; }

  .logout .out:hover {
    background: url(../images/common/btn/btn_logout2_on.png) no-repeat; }

  .logout .name {
    margin-left: 0;
    text-indent: inherit; }

  .main .pdf {
    width: 80%;
    margin: 0 auto; } }
/* Tablet Portrait (600px) */
@media screen and (max-width: 600px) {
  img {
    max-width: 100%;
    height: auto;
    width: auto; }

  #header h1 {
    float: none; }

  .header_nav {
    float: none;
    margin: 20px 0 0; }

  .header_nav ul {
    display: none; }

  .login {
    text-align: left;
    padding: 12px 5px; }

  .side input[type="text"] {
    height: auto;
    width: 70%; }

  .side input[type="password"] {
    height: auto;
    width: 70%; }

  .main .pdf {
    width: 97%;
    margin: 0; }

  .main .pdf a {
    margin: 0 0 1em 1em;
    padding: 15px 46px 13px 16px; }

  .serch_box {
    margin: 0 0 10px; }

  .serch_box p {
    width: 100%;
    max-width: 550px;
    padding: 0 24px;
    margin: 0 auto; }

  .serch_box input[type="text"] {
    width: 82%; }

  .serch_box ul {
    width: 100%;
    max-width: 550px;
    padding: 0 24px;
    margin: 10px 0 0 6px; } }
/* Phone Landscape (480px) */
@media screen and (max-width: 480px) {
  img {
    max-width: 100%;
    height: auto;
    width: auto; }

  #header {
    height: auto;
    width: 90%;
    padding: 10px; }

  #header h1 {
    float: none; }

  /*nav*/
  #nav {
    display: none; }

  #nav_sm {
    display: inherit;
    font-size: 108%; }

  #nav_sm dt {
    position: relative;
    max-height: 40px;
    padding: 13px 0 7px 16px;
    color: #fff;
    font-weight: bold;
    background: #f08201;
    border-bottom: 1px solid #868686;
    cursor: pointer; }

  #nav_sm dt:after {
    content: url(../images/common/btn/btn_nav.png);
    position: absolute;
    top: 0;
    right: 10px; }

  #nav_sm dd {
    display: none; }

  #nav_sm ul {
    background: #fff; }

  #nav_sm ul li {
    margin: 1px 0; }

  #nav_sm ul li a {
    display: block;
    position: relative;
    padding: 10px 27px 12px 15px;
    text-decoration: none;
    color: #fff;
    background: #f08201; }

  #nav_sm ul li a.on {
    background: #ff9e2c; }

  #nav_sm ul li a:after {
    content: url(../images/common/list01.png);
    position: absolute;
    bottom: 27%;
    right: 10px; }

  /*contents*/
  #contents {
    width: 94%;
    padding: 10px 10px 24px; }

  .topicpath {
    display: none; }

  .side {
    float: none;
    width: 100%; }

  .main {
    float: none;
    width: 100%;
    margin: 10px 0; }

  .main h1 {
    margin: 0 0 10px; }

  .main p {
    padding: 0; }

  .main ul {
    padding: 0 10px;
    margin: 0 0 1em 1.5em;
    color: #424242;
    list-style: url(../images/common/list08.png) outside; }

  .main .indent1 {
    padding-left: 23px;
    margin: 0 0 1em 0;
    text-indent: -1.5em; }

  .main .pdf {
    width: 100%; }

  .main .pdf a {
    margin: 0 0 1em 0; }

  .serch_box p {
    width: 90%;
    padding: 0 24px;
    margin: 0; }

  .serch_box input[type="text"] {
    width: 80%; }

  .serch_box ul {
    width: 90%;
    padding: 0 24px;
    margin: 10px 0 0 6px; }

  table, .tbl, .tbl2 {
    width: 100%;
    margin: 0 0 1em; }

  .pc {
    display: none; }

  .sm {
    display: inherit;
    width: 100%; }

  .side .login {
    text-align: left;
    padding: 12px; }

  .side .login input[type="text"] {
    height: auto;
    width: 50%; }

  .side .login input[type="password"] {
    height: auto;
    width: 50%; }

  .side .login .in {
    height: 26px;
    width: 122px;
    background: url(../images/common/sm/btn_login.png) no-repeat;
    border: none;
    cursor: pointer; }

  .side .login .in:hover {
    background: url(../images/common/sm/btn_login_on.png) no-repeat; }

  .logout .member {
    height: 32px;
    width: 172px;
    border: none;
    cursor: pointer;
    background: url(../images/common/sm/btn_member.png) no-repeat; }

  .logout .member:hover {
    background: url(../images/common/sm/btn_member_on.png) no-repeat; }

  .logout .out {
    height: 24px;
    width: 122px;
    background: url(../images/common/sm/btn_logout.png) no-repeat;
    border: none;
    cursor: pointer; }

  .logout .out:hover {
    background: url(../images/common/sm/btn_logout_on.png) no-repeat; }

  /*footer*/
  .copyright img {
    width: 90%; }

  /* 2018.5.29 shimmura start */
  .lbox dl dt.info {
    margin-right: 1.3rem; }

  /* 2018.5.29 shimmura end */ }
/* Phone Portrait (320px) */
@media only screen and (max-width: 320px) {
  img {
    max-width: 100%;
    height: auto;
    width: auto; }

  .main .pdf {
    width: 95%; }

  .serch_box p {
    width: 88%;
    padding: 0 24px;
    margin: 0; }

  .serch_box input[type="text"] {
    width: 75%; }

  .serch_box ul {
    width: 88%;
    padding: 0 24px;
    margin: 10px 0 0 6px; } }
/* 記事詳細　ここから
--------------------------------------*/
.sh_article {
  padding-bottom: 15px; }

.sh_article .sh_member_only_info {
  border-style: solid;
  border-width: 1px;
  padding: 10px 10px 10px 10px;
  border-color: #F29527;
  background-color: #FFFFFF;
  border-radius: 8px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.sh_article .sh_article_title {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.sh_article .sh_image_warning {
  float: left;
  width: 61px; }

.sh_article .sh_member_only_description {
  margin-left: 61px;
  margin-top: 20px; }

.sh_article .sh_button_entry {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px; }

/* 
.article_content {
	margin-top: 15px;
}
 */
.article_content {
  margin-bottom: 15px; }

.article_content h2 {
  margin-bottom: 10px;
  font-size: 120%; }

.article_file {
  margin-top: 10px; }

.article_link {
  margin-top: 10px; }

.article_file .article_file_title {
  border-bottom: 1px solid #a5a5a5;
  margin-bottom: 5px; }

.article_link .article_link_title {
  border-bottom: 1px solid #a5a5a5;
  margin-bottom: 5px; }

.article_file ul li {
  padding: 0 0 0 14px;
  background: url(../images/common/list05.png) no-repeat 0 4px; }

.article_link ul li {
  padding: 0 0 0 14px;
  background: url(../images/common/list05.png) no-repeat 0 4px; }

/* 記事詳細　ここまで
--------------------------------------*/
/* 出版物詳細　ここから
--------------------------------------*/
.sh_publication {
  padding-bottom: 15px; }

.sh_publication .sh_member_only_info {
  border-style: solid;
  border-width: 1px;
  padding: 10px 10px 10px 10px;
  border-color: #F4A86B;
  background-color: #FFFFFF;
  border-radius: 8px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.sh_publication .sh_image_warning {
  float: left;
  width: 61px; }

.sh_publication .sh_member_only_description {
  margin-left: 61px;
  margin-top: 20px; }

.sh_publication .sh_button_entry {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px; }

.sh_publication_image {
  float: left;
  border: 1px solid #b9b9b9;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.sh_publication_summary {
  float: left;
  margin-left: 20px; }

#sh_publication .sh_publication_summary_content p {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_title1 {
  padding-left: 0.5em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_author {
  margin-top: 1em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_price {
  margin-top: 3em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_title2 {
  padding-left: 3em; }

.sh_publication_button {
  padding-left: 1em; }

.sh_publication_description {
  clear: both; }

.sh_publication_description_content {
  margin-top: 10px;
  margin-left: 10px; }

.sh_publication_summary_title1 {
  font-size: 130%;
  font-weight: bold; }

.sh_publication_summary_title2 {
  font-weight: bold; }

.sh_publication_summary_price {
  font-weight: bold; }

.sh_publication_image, .sh_publication_summary_content, .sh_publication_description, .publication_file, .publication_link {
  margin-bottom: 10px; }

.sh_publication_description_title {
  /* border-bottom: 1px solid #a5a5a5; */
  font-weight: bold;
  border-left: 7px solid #a5a5a5;
  border-bottom: 1px solid #a5a5a5;
  padding: 0.4em 0.4em; }

.publication_file_title {
  border-bottom: 1px solid #a5a5a5;
  margin-bottom: 5px; }

.publication_link_title {
  border-bottom: 1px solid #a5a5a5;
  margin-bottom: 5px; }

.publication_file ul li {
  padding: 0 0 0 14px;
  background: url(../images/common/list05.png) no-repeat 0 4px; }

.publication_link ul li {
  padding: 0 0 0 14px;
  background: url(../images/common/list05.png) no-repeat 0 4px; }

/* 出版物詳細　ここまで
--------------------------------------*/
/* セミナー詳細　ここから
--------------------------------------*/
.sh_publication .sh_publication_member_only_info {
  border-style: solid;
  border-width: 1px;
  padding: 10px 10px 10px 10px;
  border-color: red;
  background-color: #E0FFFF;
  border-radius: 10px;
  box-shadow: 5px 5px 5px #AAA; }

.publication_content {
  margin-top: 15px; }

.sh_publication .sh_publication_title {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.sh_publication .sh_publication_image_warning {
  float: left;
  width: 61px; }

.sh_publication .sh_publication_button_entry {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px; }

.sh_publication_image {
  float: left; }

.sh_publication_summary {
  float: left;
  margin-left: 20px; }

#sh_publication .sh_publication_summary_content p {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_title1 {
  padding-left: 0.5em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_author {
  margin-top: 1em; }

#sh_publication .sh_publication_summary_content p.sh_publication_summary_title2 {
  padding-left: 3em; }

.sh_publication_button {
  padding-left: 1em; }

.sh_publication_description {
  clear: both; }

.sh_publication_description_content {
  margin-top: 10px;
  margin-left: 10px; }

.sh_publication_summary_title1 {
  font-size: 130%; }

.sh_publication_image, .sh_publication_summary, .sh_publication_summary_content, .sh_publication_description, .publication_file, .publication_link {
  margin-bottom: 10px; }

.sh_publication_description_title {
  border-bottom: 1px solid #a5a5a5; }

.publication_file_title {
  border-bottom: 1px solid #a5a5a5; }

.publication_link_title {
  border-bottom: 1px solid #a5a5a5; }

.publication_file ul li {
  padding: 0 0 0 14px;
  background: url(../images/common/list05.png) no-repeat 0 4px; }

.publication_link ul li {
  padding: 0 0 0 14px;
  background: url(../images/common/list05.png) no-repeat 0 4px; }

.bold {
  font-weight: bold; }

.table_m {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #b9b9b9; }

.table_w12 {
  width: 12em;
  text-align: center;
  vertical-align: middle;
  background-color: #FFEBB8; }

.table_bg_c {
  background-color: #FDFDD0; }

.seminar_state_a {
  width: 90%;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0.5em 0.5em;
  border: 1px solid #FFA86E;
  border-radius: 2px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.seminar_state_b {
  width: 90%;
  text-align: center;
  font-size: 0.9em;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0.5em 0.5em;
  border: 1px solid #FFA86E;
  border-radius: 2px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.seminar_state_c {
  width: 90%;
  text-align: center;
  font-size: 0.9em;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0.5em 0.5em;
  border: 1px solid #FFA86E;
  border-radius: 2px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.seminar_state_d {
  width: 90%;
  text-align: center;
  font-size: 0.9em;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0.5em 0.5em;
  border: 1px solid #FFA86E;
  border-radius: 2px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.seminar_state_e {
  width: 90%;
  text-align: center;
  font-size: 0.9em;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0.5em 0.5em;
  border: 1px solid #FFA86E;
  border-radius: 2px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.fl {
  float: left; }

.etc_img {
  margin: 0px 0px 0px 20px;
  height: 75%;
  border: 1px solid #b9b9b9; }

.etc_img img {
  height: 75%; }

.ml20 {
  margin: 0px 0px 0px 20px; }

.mt5 {
  margin-top: 5px; }

.notes {
  font-size: 0.8em; }

.red {
  color: #FA371C; }

a.line {
  text-decoration: underline; }

.file_t {
  font-size: 80%; }

#contents .seminar, #contents .publication {
  margin: 15px 0 0;
  padding: 5px 15px 15px 15px;
  border-bottom: 1px solid #B9B9B9; }

#contents .sh {
  margin: 0;
  padding: 5px 15px 5px 15px;
  border-bottom: 1px solid #B9B9B9; }

.seminar-article .sh_member_only_info {
  border-style: solid;
  border-width: 1px;
  padding: 10px 10px 10px 10px;
  border-color: #F29527;
  background-color: #FFFFFF;
  border-radius: 8px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.seminar-article .sh_image_warning {
  float: left;
  width: 61px; }

.seminar-article .sh_member_only_description {
  margin-left: 61px;
  margin-top: 20px; }

.seminar-article .sh_button_entry {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px; }

.seminar-article .seminar_state_b, .seminar_state_c, .seminar_state_d {
  display: none; }

.seminar-article .entry_button {
  display: none; }

/* セミナー詳細　ここまで
--------------------------------------*/
/* セミナー申込み（ページ遷移）　ここから
--------------------------------------*/
.seminar_title {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.message {
  /* border-bottom: 1px solid #a5a5a5; */
  font-weight: bold;
  /* border-left:1.5em solid #FA371C; */
  /* padding: 0.1em 1em; */
  margin-bottom: 10px; }

.red {
  color: #FA371C; }

#breadthwidth {
  background-color: #FFFAEC;
  padding: 15px;
  border: 1px solid #b9b9b9;
  padding: 15px;
  width: 90%;
  margin: 0 auto; }

.separator2 {
  border-top: 1px dotted #BFBFBF;
  margin: 10px auto; }

.fs80 {
  font-size: 80%; }

.header-back-to {
  text-align: right; }

.button_wrap {
  width: 110px;
  margin: 15px auto; }

.entryAttendeeConfirmLink {
  width: 150px; }

.list_application {
  border: 1px solid #b9b9b9;
  padding: 15px;
  width: 90%;
  margin: 0 auto; }

.list_application table {
  width: 95%;
  margin: 0 auto;
  border: 1px solid #b9b9b9;
  text-align: center; }

.list_application table th {
  background-color: #C8C9CA;
  color: #FFFFFF;
  text-align: center; }

.list_application table tr td {
  word-break: break-all; }

.message_2 {
  width: 90%;
  margin: 15px auto; }

.separator3 {
  border-top: 1px solid #BFBFBF;
  margin: 10px auto; }

.button_wrap2 {
  width: 64px;
  margin: 15px auto; }

.list_application2 {
  padding-bottom: 15px;
  border-bottom: 1px solid #BFBFBF; }

.list_application2 table {
  width: 95%;
  margin: 0 auto;
  border: 1px solid #b9b9b9;
  font-size: 100%; }

.list_application2 table th {
  background-color: #FBFAF5; }

.list_application2 table tr td {
  word-break: break-all; }

.reservation_number {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 10px; }

.message_box {
  border: 1px solid #a5a5a5;
  text-align: center;
  padding: 15px;
  margin-top: 15px; }

.message_box p {
  padding: 0 15px;
  margin: 15px 0;
  color: #333; }

.main h3 {
  margin: 10px 0 !important; }

/* 申込内容確認画面用 */
#contents .main h3 {
  padding: 2px 0 0 15px;
  font-size: 100%;
  margin: 10px 0 !important;
  background: url(../images/common/bg_h2-contents.png) repeat-y 0 0;
  line-height: 1; }

.list_application2 table th {
  background-color: #F5F5EF;
  padding: 5px;
  border: 1px solid #b9b9b9;
  width: 11em; }

.list_application2 table tr td {
  word-break: break-all;
  border: 1px solid #b9b9b9; }

.aui-panel-bd.aui-dialog-bd.aui-dialog-iframe-bd {
  line-height: initial;
  height: 600px; }

/* セミナー申込み（ページ遷移）　ここまで
--------------------------------------*/
/* 検索結果　ここから
--------------------------------------*/
.asset-entry-title, .asset-entry-content {
  max-width: 100%; }

.asset-entry-title {
  font-size: 120% !important;
  font-weight: bold;
  line-height: 130%; }

.taglib-search-iterator {
  margin: 0;
  width: 100%; }

.results-grid {
  border-style: none; }

.taglib-search-iterator th {
  display: none; }

.page_title {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.search-layout .search-pages {
  margin-top: 0px !important;
  margin-bottom: 0px !important; }

.search-layout .search-pages .page-links {
  /*margin-top: 0px !important;*/ }

.search-layout .search-pages .page-links {
  margin-left: 0px;
  width: 250px; }

/* 検索結果　ここまで
--------------------------------------*/
/*　新着情報　ここから
--------------------------------------*/
.taglib-page-iterator .search-results {
  float: right !important; }

.page-links {
  margin-top: 2px;
  margin-right: 20px; }

.taglib-page-iterator .search-pages .page-selector {
  margin-left: 4px !important;
  margin-right: 4px !important; }

.search-pages {
  font-size: 85%;
  macx-width: 480px !important;
  /* 2018.6.13 shimmura start */
  /* 		margin-top: 30px; */
  margin-right: auto;
  margin-bottom: 15px;
  /* 		margin-left: 100px; */
  /* 2018.6.13 shimmura end */ }

.page-links {
  margin-top: 6px; }

/* 新着情報　ここまで
--------------------------------------*/
/* 会員専用ページの新着情報　ここから
--------------------------------------*/
.member_news h2 {
  margin-top: 0 !important; }

.member_news dl {
  border-bottom: 1px dotted #b9b9b9;
  padding: 0.3em 5px; }

/* 会員専用ページの新着情報　ここまで
--------------------------------------*/
/* お知らせ一覧　ここから
--------------------------------------*/
.newslist h2 {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.newslist dl {
  border-bottom: 1px dotted #b9b9b9;
  padding: 0.3em 5px; }

.oshirase {
  margin-top: 15px;
  margin-bottom: 15px; }

/* お知らせ一覧　ここまで
--------------------------------------*/
/* 調査研究動向一覧　ここから
--------------------------------------*/
.research_news h2 {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.kenkyu {
  margin-top: 15px;
  margin-bottom: 15px; }

.research_news dl {
  border-bottom: 1px dotted #b9b9b9;
  padding: 0.3em 5px; }

/* 調査研究動向一覧　ここまで
--------------------------------------*/
/* ご入会・ご購読のお申込み　ここから
--------------------------------------*/
.supplement {
  font-size: 80%;
  color: #b9b9b9; }

.button {
  text-align: center;
  margin-top: 15px !important; }

.main p .button {
  margin-top: 15px; }

.company_name, .company_kana, .section, .address, .email {
  width: 90%; }

.confirm tr th {
  width: 30%; }

.entry_title, .confirm_title, .result_title {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.member_news h2 {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.entry_midashi, .confirm_midashi, .newinfo {
  margin-top: 15px;
  margin-bottom: 15px; }

.entry_box, .confirm_box {
  padding-bottom: 15px;
  border-bottom: 1px solid #b9b9b9; }

/* ご入会・ご購読のお申込み　ここまで
--------------------------------------*/
/* TOPログイン　ここから
--------------------------------------*/
.login_box .logout .p_name {
  text-align: left;
  font-weight: bold;
  color: #1D7496; }

.logout p {
  text-align: center;
  margin-top: 10px; }

/* TOPログイン　ここまで
--------------------------------------*/
/* 会員情報　ここから
--------------------------------------*/
/*　.top_wrap {
	padding: 15px;
}
　*/
.member_info h2, .user_info h2 {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.top_wrap .member_info hr, .top_wrap .user_info hr {
  border-top: 1px dotted #cccccc; }

.member_info {
  margin-bottom: 50px;
  padding-bottom: 20px;
  border-bottom: 1px solid #cccccc; }

.member_info .member_page_info_table th, .user_info .member_page_info_table th {
  background: none !important;
  background-color: #FBFAF5 !important;
  color: #545454; }

.member_info .member_page_info_table td .supplement, .user_info .member_page_info_table td .supplement {
  font-size: 100% !important;
  color: #545454 !important;
  padding: 0px 0px 0px 1px; }

.member_midashi, .user_midashi, .change_password_midashi {
  margin-top: 10px;
  font-size: 90%;
  font-weight: bold;
  color: #545454 !important; }

.edit_member_info, .edit_user_info, .edit_password {
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc; }

.edit_member_page_title, .edit_user_title, .change_password_title {
  padding: 0px 0px 0px 5px;
  color: #fff;
  background: url(../images/common/bg_h2.png);
  height: 22px;
  line-height: 22px;
  font-weight: bold; }

.change_box {
  padding: 10px;
  color: #545454;
  background-color: #FBFAF5;
  border: 1px solid #b9b9b9; }

.password_change_box {
  padding: 10px;
  color: #545454;
  background-color: #FBFAF5;
  border: 1px solid #b9b9b9;
  width: 70%;
  margin: 0 auto; }

.padd_box {
  padding: 0 15px 0 15px; }

.change_box_inner {
  width: 153px;
  margin: 0 auto; }

/* 会員情報　ここまで
--------------------------------------*/
#contents .main h2.top {
  background: none !important; }

#contents .main h2.top2 {
  background: none !important;
  color: #545454 !important; }

.portlet-column {
  display: block; }

/* ログインメッセージ修正 */
.P01_101_01-portlet .portlet-body > .portlet-msg-error {
  display: none; }

/* 2018/05/07 b-park START */
/* TOP　ビジネス・ロースクール　ここから
--------------------------------------*/
#contents .main p.fr_img {
  float: right;
  margin: 0 15px 15px 15px; }

/*#contents .main p.fr_img { float: none; text-align: center; }*/
.seminar_top {
  margin: 15px 0 0; }

.seminar_top .button {
  float: right;
  margin: 0 !important; }

.seminar_top p.button {
  padding: 0 !important; }

.seminar_top .pick_up {
  display: table-cell;
  height: 90px;
  padding: 0 6px 0 92px;
  font-size: 123.1%;
  font-weight: normal;
  vertical-align: middle;
  background: url(../images/top/pick_up.png) no-repeat 0 10px;
  border: none; }

.seminar_top .pick_up a {
  display: block;
  margin-top: 10px; }

.seminar_top_text {
  margin-top: 10px; }

#contents .seminar_top .tbl2 {
  width: 100%;
  margin: 0; }

#contents .seminar_top .tbl2 tr th {
  padding: 0.3em 1em;
  color: #fff;
  font-weight: normal;
  background: #7d7d7d;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center; }

#contents .seminar_top .tbl2 tr td {
  max-width: 350px;
  padding: 0.3em 0.5em;
  border-bottom: 1px dotted #b9b9b9;
  word-break: break-all;
  vertical-align: middle; }

#contents .seminar_top .tbl {
  margin: 0 0 18px;
  border: 1px solid #b9b9b9;
  width: 100%; }

#contents .seminar_top .tbl tr th {
  padding: 0.3em 1em;
  font-weight: normal;
  background: #f1f1f1;
  border: 1px solid #b9b9b9;
  vertical-align: middle;
  text-align: center;
  width: 10%; }

#contents .seminar_top .tbl tr td {
  padding: 0.3em 1em;
  border: 1px solid #b9b9b9; }

/* TOP　ビジネス・ロースクール　ここまで
--------------------------------------*/
/* ビジネス・ロースクール情報　ここから
--------------------------------------*/
.lowSchool_box {
  border-bottom: 1px dotted #b9b9b9;
  margin-top: 15px; }

.lowSchool_box a {
  font-weight: bold; }

.seminar_list {
  margin: 15px 0 0;
  padding: 0px 15px 15px 15px; }

#contents .seminar_list .fr_img {
  float: right;
  margin: 1em 0 1em 1em; }

#contents .seminar_list .tbl {
  margin: 0 0 18px;
  border: 1px solid #b9b9b9;
  width: 100%; }

#contents .seminar_list .tbl tr th {
  padding: 0.3em 1em;
  font-weight: normal;
  background: #f1f1f1;
  border: 1px solid #b9b9b9;
  vertical-align: middle;
  text-align: center;
  width: 10%; }

#contents .seminar_list .tbl tr td {
  padding: 0.3em 1em;
  border: 1px solid #b9b9b9; }

#contents .seminar_list .tbl2 {
  width: 100%;
  margin: 0; }

#contents .seminar_list .tbl2 tr th {
  padding: 0.3em 1em;
  color: #fff;
  font-weight: normal;
  background: #7d7d7d;
  vertical-align: middle;
  white-space: nowrap; }

#contents .seminar_list .tbl2 tr td {
  max-width: 350px;
  padding: 0.3em 0.5em;
  border-bottom: 1px dotted #b9b9b9;
  word-break: break-all;
  vertical-align: middle; }

#contents .seminar_list p.button {
  padding: 0;
  margin: 0 0 18px;
  text-align: center; }

/* ビジネス・ロースクール情報　ここまで
--------------------------------------*/
/* 2018/05/07 b-park END */

